Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 864745 - dev-lang/python-3.8.13_p6: stablereq
Summary: dev-lang/python-3.8.13_p6: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES, SECURITY
Depends on:
Blocks: CVE-2021-28861, CVE-2021-3654 CVE-2015-20107 864747
  Show dependency tree
 
Reported: 2022-08-10 06:03 UTC by Michał Górny
Modified: 2022-08-23 05:26 UTC (History)
0 users

See Also:
Package list:
dev-lang/python-3.8.13_p6
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2022-08-10 06:03:34 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2022-08-10 06:08:17 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2022-08-10 07:52:14 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2022-08-10 08:56:17 UTC
All sanity-check issues have been resolved
Comment 4 Arthur Zamarin archtester gentoo-dev 2022-08-10 10:56:18 UTC
arm64 done
Comment 5 Arthur Zamarin archtester gentoo-dev 2022-08-10 16:09:28 UTC
hppa done
Comment 6 Arthur Zamarin archtester gentoo-dev 2022-08-10 16:09:29 UTC
ppc done
Comment 7 Arthur Zamarin archtester gentoo-dev 2022-08-10 16:09:30 UTC
ppc64 done
Comment 8 Arthur Zamarin archtester gentoo-dev 2022-08-10 16:21:38 UTC
arm done
Comment 9 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-08-17 14:28:42 UTC
x86 done
Comment 10 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-08-17 14:29:36 UTC
amd64 done
Comment 11 matoro archtester 2022-08-23 05:26:33 UTC
sparc done

all arches done